Skip to main content
共通読者へラベル付与
curl --request POST \
  --url https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label_id": "<string>"
}
'
import requests

url = "https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}/labels"

payload = { "label_id": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({label_id: '<string>'})
};

fetch('https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": "<string>",
    "assigned_at": "<string>"
  }
}
{
"data": {
"id": "<string>",
"assigned_at": "<string>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}
{
"error": {
"code": "unauthorized",
"message": "認証に失敗しました"
}
}
{
"error": {
"code": "not_found",
"message": "リソースが見つかりません"
}
}
{
"error": {
"code": "rate_limit_exceeded",
"message": "リクエスト上限を超えました。しばらく時間を空けて再試行してください"
}
}
POST
https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}/labels
この機能はプレビュー版です。仕様が変更される場合があります。

Authorizations

Authorization
string
header
required

APIキーをBearerトークンとして指定

Path Parameters

account_id
string
required

アカウントID

common_reader_id
string
required

共通読者ID

Body

application/json
label_id
string
required

付与するラベルのID(1リクエストにつき1件)

Response

付与済み(冪等レスポンス)

data
object